.mobile_view {
	display: none;
}

@media screen and (max-width:1800px) {
	
	.landing_page .banner {
		background-position: right -105px bottom -180px, top -33px right 140px, center right;
	}
	
}

@media screen and (max-width:1680px) {
	
	.landing_page .banner {
		background-position: right -105px bottom -190px, top -33px right 80px, center right;
	}
	
	.maricopa_landing_page .tips {
		background-position: top right -100px;
	}
	
}

@media screen and (max-width:1600px) {
	
	.landing_page .banner {
		background-position: right -165px bottom -200px, top -23px right 40px, center right;
	}
	
	.mesa_landing_page .tips {
		background-position: top right -730px;
	}
	
}

@media screen and (max-width:1440px) {
	
	.landing_page .banner {
		background-position: right -205px bottom -220px, top -23px right -40px, center right;
	}
	
	.tempe_landing_page .tips {
		background-position: top right -315px;
	}
	
}

@media screen and (max-width:1366px) {
	
	.landing_page .meet_our_dentist {
		padding: 108px 5px 125px;
	}
	
	.landing_page .banner {
		background-position: right -155px bottom -180px, top -23px right 10px, center right;
	}
	
	.mesa_landing_page .tips {
		background-position: top right -760px;
		padding: 65px 5px;
	}
	
}

@media screen and (max-width:1280px) {
	
	.landing_page .banner {
		background-position: right -195px bottom -220px, top -23px right -40px, center right;
	}
	
	.maricopa_landing_page .tips {
		background-position: top right -220px;
	}
	.tempe_landing_page .tips {
		background-position: top right -375px;
	}
	
}

@media screen and (max-width:1152px) {
	
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 10px
    }
    .navbar-nav>li {
        font-size: 12px
    }
    .hero .col-lg-6.col-md-12 {
        text-align: center
    }
    .home-widget.hero {
        padding: 20px 0 0
    }
    .extra {
        position: absolute;
        bottom: 0;
        left: 20px
    }
    p.promo-dol {
        font-size: 95px
    }
    p.promo-desc {
        font-size: 32px
    }
    .btn-hero {
        margin: 30px auto
    }
    .extra img {
        margin: 0
    }
    .navbar {
        min-height: 41px
    }
    #qq-recaptcha {
        margin-left: 3px;
        margin-bottom: -15px;
        transform: scale(0.8);
        -webkit-transform: scale(0.8)
    }
	.main-sec .home-2 .container h2 {
		font-size: 28px;
	}
	.main-sec .home-4 .container {
		width: 1120px;
	}
	.main-sec .home-4 .container .testi-box {
		height: 175px;
	}
	.hfeed .fluid-head .top-header .widget-title {
		font-size: 16px;
	}
	.hfeed .fluid-head .top-header .office-hours,
	.hfeed .fluid-head .top-header .contact-info {
		padding: 0;
	}
	.main-sec .home-1 {
		background-size: 85% auto;
	}
	footer .container .quick-contact #qq-recaptcha {
		max-width: none;
		transform: scale(0.93);
		-webkit-transform: scale(0.93);
		margin: -7px 0 -2px auto;
	}
	
	/*  - - - - - */
	
	.header .contact_us .phone {
		font-size: 34px;
	}
	
	.navbar .container {
		max-width: 100%;
	}
	
	.landing_page .banner {
		background-position: right -215px bottom -230px, top -23px right -100px, center right;
	}
	
	.landing_page .meet_our_dentist {
		padding: 108px 20px 105px;
	}
	.landing_page .meet_our_dentist .thumbnail {
		max-width: 190px !important;
	}
	
	.landing_page .tips {
		padding: 45px 5px;
	}
	.mesa_landing_page .tips {
		background-position: top right -780px;
	}
	.maricopa_landing_page .tips {
		background-position: top right -220px;
	}
	
}

@media screen and (max-width:1024px) {
	
    .extra img {
        margin-left: 0;
        width: 95%
    }
    .home-widget.hero {
        padding: 20px 0 0;
        text-align: center
    }
    .btn-hero {
        margin: 30px auto
    }
    p.promo-dol {
        font-size: 90px
    }
    p.promo-desc {
        font-size: 32px
    }
    .btn-promo {
        width: 85%;
        margin: 20px auto
    }
    .testi-box {
        min-height: 200px
    }
    .pic {
        text-align: center
    }
    .home-widget.home-3 {
        text-align: center
    }
    .border {
        padding: 10px
    }
    .site-logo.col-md-4 {
        text-align: center
    }
    .site-logo.col-md-4 img {
        width: 100%
    }
	.main-sec .hero .container {
		width: 100%;
		padding: 50px 20px 0;
	}
	.main-sec .hero .container:after {
		width: 96%;
		height: 70px;
	}
	.main-sec .hero .container .schedule-an-appt {
		margin: 0 auto 28px;
	}
	.main-sec .hero .container .family-img {
		position: relative;
		top: 0;
		right: 0;
	}
	.main-sec .home-3 .container {
		width: 100%;
	}
	.main-sec .home-4 .container {
		width: 100%;
	}
	.main-sec .home-1 {
		background-size: 95% auto;
	}
	.homepage .main-sec .home-4 .container .credit .author {
		font-size: 18px;
	}
	
	/* - - - - - */
	
	.h1, h1 {
		font-size: 2.1rem;
	}
	.h2, h2 {
		font-size: 1.9rem;
	}
	.h4, h4 {
		font-size: 1.3rem;
	}
	
	.header .contact_us .phone {
		font-size: 28px;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 0 10px;
	}
	
	.landing_page .meet_our_dentist .thumbnail {
		max-width: 170px !important;
	}
	
	.landing_page .services_we_offer #services_gallery .services_box {
		min-height: 373px;
	}

	.maricopa_landing_page .tips {
		background-position: top right -260px;
	}
	
}

@media screen and (max-width:800px) {
	
    img.aligncenter.wp-image-3507.size-full {
        display: none
    }
    img.alignright.wp-image-2526.size-full {
        display: none
    }
    img.alignnone.wp-image-3507.size-full {
        display: none
    }
    .container.top-header {
        padding-top: 20px;
        display: none
    }
    .btn-hero {
        font-size: 20px;
        padding: 10px;
        background: #2287ee;
        width: 85%;
        border-radius: 30px;
        text-align: center;
        box-shadow: -4px 5px 1px #1f61bf;
        margin-bottom: 30px;
        margin-top: -14px
    }
    .home-1 ul {
        list-style: none;
        padding-left: 20px
    }
    .testi-box {
        min-height: 100px
    }
    .home-1 ul li {
        font-size: 16px
    }
    .border {
        display: none
    }
    .col-md-6.one {
        display: none
    }
    p.promo-dol {
        font-size: 78px;
    }
    .btn-promo {
        width: 50%;
        margin: 5px auto
    }
    .container.top-header {
        display: none
    }
    .hero h2.title {
        font-size: 34px;
        margin-bottom: -7px;
        font-family: 'Cinzel', serif;
        text-align: center
    }
    .hero h3 {
        font-size: 23px;
        font-weight: 300;
        margin-bottom: 30px;
        text-align: center
    }
    .hidden {
        display: inherit!important
    }
    .pic {
        margin-top: 20px
    }
    p.promo-desc {
        font-size: 25px
    }
    span#promo-title {
        font-size: 26px
    }
    .btn-promo {
        padding: 5px
    }
    .home-4 h3.widget-title {
        display: none
    }
    div#text-3 {
        display: none
    }
    .foot-1 h3.widget-title {
        text-align: center
    }
    .mob-nav {
        display: block
    }
    nav.navbar.navbar-default {
        display: none
    }
    .mob-nav {
        padding: 10px
    }
    a#button-sample {
        float: right;
        margin-top: 5px
    }
    .textwidget.foot-2 {
        line-height: 1
    }
    .foot-1 .widget-title~* {
        margin-left: 0
    }
    #pv-review .first-part .pv-b .col-md-4 {
        width: 33.333%;
        float: left;
        text-align: center
    }
    #pv-review .first-part .pv-b .col-md-4 .rating {
        width: 100%;
        text-align: center
    }
    #pv-review .first-part .pv-b .col-md-4 .rating label {
        float: none
    }
    #qq-recaptcha {
        margin-bottom: 5px;
        transform: scale(1.05);
        -webkit-transform: scale(1.05)
    }
    .page-id-9 article .entry-content img {
        display: block;
        float: none;
        margin: 15px auto
    }
    #secondary {
        max-width: 360px;
        margin: 50px auto 0
    }
    #secondary #qq-recaptcha {
        margin-bottom: 1px;
        transform: scale(1);
        -webkit-transform: scale(1)
    }
    footer .foot-1 .container .col-md-4 {
        width: 50%;
        float: left
    }
    .page-template-blogs-template #primary #content .post-pagination {
        text-align: center
    }
    .page-template-blogs-template .blog-posts .container-fluid .feat-img-cont {
        position: relative;
        height: auto;
        padding-bottom: 0;
        overflow: visible
    }
    .page-template-blogs-template .blog-posts .container-fluid .feat-img-cont img {
        position: relative
    }
    .page-template-blogs-template .blog-posts .container-fluid .item-block {
        padding: 0
    }
    .page-template-blogs-template .blog-posts .container-fluid .left-block {
        margin-bottom: 25px
    }
    .page-template-blogs-template .blog-posts .container-fluid .right-block {
        text-align: center
    }
    .single #primary.post .container {
        padding: 30px 15px;
        50px
    }
    .single #primary.post .container article img {
        max-width: 100%;
        height: auto;
        float: none;
        margin: 15px auto
    }
    .page-id-27 .container article .entry-content #attachment_1530 {
        display: block;
        float: none;
        margin: 15px auto
    }
    #schedule-an-appt-form .container-fluid .item-block {
        margin-bottom: 15px;
        padding: 0
    }
    #schedule-an-appt-form .container-fluid .item-block:last-child {
        margin: 0
    }
    #contact-us-form .container-fluid .item-block {
        margin-bottom: 15px;
        padding: 0
    }
	.main-sec .hero .container:after {
		width: 95%;
		height: 55px;
		bottom: -3px;
	}
	.main-sec .hero .container .btn-hero {
		background-color: #2287ee;
		border-radius: 30px;
		box-shadow: -4px 5px 1px #01214e;
	}
	.main-sec .hero .container .schedule-an-appt {
		max-width: none;
		width: 85%;
	}
	.main-sec .hero .container .schedule-an-appt span {
		font-size: 20px;
	}
	.main-sec .hero .container .schedule-an-appt .fa-calendar {
		font-size: 18px;
		margin-right: 8px;
	}
	.main-sec .home-1 {
		background-image: none;
		margin-bottom: 0;
		padding-bottom: 43px;
	}
	.main-sec .home-1 .container {
		width: 59%;
	}
	.main-sec .home-1 .container .item-block ul li a {
		display: block;
	}
	.main-sec .home-1 .container .item-block ul li a:before {
		content: url(/wp-content/uploads/2017/04/tooth-icon.png);
		vertical-align: middle;
		margin-right: 8px;
	}
	.main-sec .home-1 .container .item-block ul li a:after {
		height: 1px;
		background-color: #a2d1ff;
	}
	.main-sec .home-1 .container .item-block ul li:last-child a:after {
		margin-bottom: 20px
	}
	.main-sec .home-2 .upper-part {
		background-image: none;
		margin-bottom: 37px;
		padding-bottom: 0;
	}
	.main-sec .home-2 .upper-part .block-2 {
		display: none;
	}
	.main-sec .home-3 {
		padding: 43px 0 50px;
	}
	.main-sec .home-3 .container .item-block {
		padding-bottom: 23px;
	}
	.main-sec .home-3 .container .item-block:last-child {
		padding-bottom: 0;
	}
	.main-sec .home-4 .container .testi-box {
		height: auto;
	}
	footer .container .quick-contact #qq-recaptcha {
		max-width: 302px;
		transform: scale(1);
		-webkit-transform: scale(1);
		margin: -7px 0px 3px auto;
	}
	
	/* Lity */
	.lity .lity-wrap {
		padding: 0 20px;
	}
	
	/* Contact Us */
	.page-id-53 #primary .container article .entry-content .cnumber {
		color: #337ab7;
		pointer-events: auto;
	}

	/* Video Gallery */
	#kfd-vid-gallery .container-fluid .col-md-6 {
		text-align: center;
	}
	
	/* - - - - - */
	
	.tempe_landing_page .map_location {
		background-image: none;
	}
	
	.desktop_view {
		display: none;
	}
	.mobile_view {
		display: block;
	}
	
	.btn-blue {
		white-space: normal;
	}
	
	.header .site_logo {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		text-align: center;
	}
	
	.landing_page .banner {
		background-image: none;
		padding: 0;
	}
	.landing_page .banner .col-md-6 {
		max-width: 100%;
		webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		background: #137fb8;
		background: -moz-linear-gradient(45deg, #137fb8 1%, #093153 100%);
		background: -webkit-linear-gradient(45deg, #137fb8 1%,#093153 100%);
		background: linear-gradient(45deg, #137fb8 1%,#093153 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137fb8', endColorstr='#093153',GradientType=1 );
		padding: 20px 15px 33px;
	}
	
	.landing_page .introduction {
		padding: 73px 5px 55px;
	}
	.landing_page .introduction .container .col-md-5,
	.landing_page .introduction .container .col-md-7 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.landing_page .introduction .container .col-md-5 {
		text-align: center;
	}
	.landing_page .introduction .container .col-md-7 {
		margin-bottom: 20px
	}
	
	.landing_page .meet_our_dentist {
		background-image: url(/wp-content/uploads/2018/04/meet-our-dentist-background-mobile.jpg);
		background-size: cover;
		padding: 80px 5px 50px;
	}
	.landing_page .meet_our_dentist .container .col-md-1,
	.landing_page .meet_our_dentist .container .col-md-4,
	.landing_page .meet_our_dentist .container .col-md-6,
	.landing_page .meet_our_dentist .container .col-md-7 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		text-align: center;
	}
	.landing_page .meet_our_dentist .container .col-md-4 {
		margin-bottom: 35px;
	}
	.landing_page .meet_our_dentist .col-md-7 .container-fluid {
		padding: 0 15px !important;
	}
	
	.landing_page .meet_our_dentist .left,
	.landing_page .meet_our_dentist .middle {
		margin-bottom: 25px;
	}
	
	.landing_page .meet_our_dentist .title_container {
		min-height: auto;
	}
	.landing_page .meet_our_dentist .thumbnail {
		max-width: 267px !important;
	}
	
	.landing_page .services_we_offer #services_gallery .owl-controls {
		display: none !important;
	}
	
	.landing_page .about_dental_insurance {
		padding: 55px 5px;
	}
	.landing_page .about_dental_insurance .container .col-md-5,
	.landing_page .about_dental_insurance .container .col-md-7 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.landing_page .about_dental_insurance .container .col-md-5 {
		text-align: center;
	}
	.landing_page .about_dental_insurance .container .col-md-7 {
		margin-bottom: 25px;
	}
	
	.landing_page .about_dental_insurance .about_mesa_dental_insurance_logos {
		margin-top: 0;
	}
	
	.landing_page .tips {
		background-image: none;
	}
	.landing_page .tips .container .col-md-7 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	
	.landing_page .what_to_do .col-md-5,
	.landing_page .what_to_do .col-md-7 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.landing_page .what_to_do .col-md-5 {
		text-align: center;
	}
	.landing_page .what_to_do .col-md-7 {
		margin-bottom: 25px;
	}
	
	.landing_page .map_location .container .col-md-5,
	.landing_page .map_location .container .col-md-6 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		margin: 0;
	}
	.landing_page .map_location .container .col-md-5 {
		margin-bottom: 25px;
	}
	.landing_page .map_location .container .col-md-6 {
		text-align: center;
	}
	
	.landing_page .interesting_facts .container .col-md-4 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		text-align: center;
		margin-bottom: 25px;
	}
	.landing_page .interesting_facts .container .col-md-4:last-child {
		margin-bottom: 0;
	}
	
	.landing_page .saa_testimonials .container .col-md-4,
	.landing_page .saa_testimonials .container .col-md-8 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	
	.landing_page .saa_testimonials .schedule_an_appointment {
		margin-bottom: 25px;
	}
	
	.cta_above_footer .container .col-md-5,
	.cta_above_footer .container .col-md-7 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.cta_above_footer .container .col-md-7 {
		text-align: center;
		margin-bottom: 25px;
	}
	
	.cta_above_footer .btn-blue {
		margin: 0 auto;
	}
	
	.footer .container .col-md-3,
	.footer .container .col-md-4 {
		margin-bottom: 25px;
	}
	
	.footer .footer_block {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		border: none;
	}
	.footer .container .footer_block {
		border-right: none;
	}
	
	/* - - - - - */
	
	.footer .h3 {
		text-align: center;
	}
	.footer .site_logo {
		display: block;
		margin: auto;
	}
	.footer .social_media_links {
		text-align: center;
	}
	.footer .social_media_links a {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	
	.footer .col-md-3.footer_block {
		display: none;
	}
	
	.page-template-mesa-landing-page-office-location .footer .container,
	.page-template-maricopa-landing-page-office-location .footer .container,
	.page-template-tempe-landing-page-office-location .footer .container {
		max-width: 370px;
	}
	
}

@media screen and (max-width:768px) {
	.main-sec .hero .container:after {
		height: 53px;
	}
}

@media screen and (max-width:640px) {
	
    /* .home-1 ul li:before {
        content: '';
        width: 22px;
        height: 19px;
        background: url(/wp-content/uploads/2017/03/tooth-icon.png);
        display: inline-block;
        margin-right: 10px
    } */
    .home-widget.home-3 {
        padding: 20px 0
    }
    .bot-footer {
        font-size: 12px;
        margin-top: 10px;
        border-top: 1px solid #545353;
        padding-top: 10px
    }
    .textwidget.foot-2 {
        line-height: 1;
        font-size: 16px
    }
    .hero .col-lg-6.col-md-12 {
        text-align: center;
        margin-top: -45px
    }
    .home-widget.hero {
        padding: 40px 0 0;
        text-align: center
    }
    .home-2 h3 {
        margin-top: 0;
        margin-bottom: 20px;
        color: #042572
    }
    .extra {
        left: 0;
        padding: 0 20px
    }
    .extra img {
        width: 100%
    }
    #qq-recaptcha {
        margin-bottom: -10px;
        transform: scale(0.87);
        -webkit-transform: scale(0.87)
    }
    #testimonials .testimonials-box.margin-left {
        margin-left: 0
    }
    .page-template-blogs-template #primary {
        padding: 30px 15px 40px!important
    }
    .page-template-blogs-template #primary .col-md-8,
    .page-template-blogs-template #primary .col-md-4 {
        padding: 0 20px
    }
    .page-id-25 #primary .container article .entry-content #attachment_1528 {
        display: block;
        float: none;
        margin: 15px auto
    }
	.main-sec .hero .container:after {
		width: 94%;
		height: 43px;
	}
	.main-sec .home-1 .container {
		width: 72%;
	}
	footer .container .quick-contact #qq-recaptcha {
		transform: scale(.91);
		-webkit-transform: scale(.91);
		margin: -7px 0px -4px auto;
	}
	
	.homepage .saa_testimonials .testimonials .col-md-7 .testimonials_box {
		margin-bottom: 58px;
	}
	
	/* - - - - - */
	.h2, h2 {
		font-size: 1.6rem;
	}
	.h4, h4 {
		font-size: 1.4rem;
	}
	
}

@media screen and (max-width:480px) {
	
    .home-2 h2 {
        color: #042572;
        font-family: 'Cinzel', serif;
        font-size: 26px
    }
    .btn-promo {
        width: 80%;
        margin: 5px auto
    }
    .bot-footer {
        font-size: 11px;
        margin-top: 10px;
        border-top: 1px solid #545353;
        padding-top: 10px
    }
    .home-1 ul li {
        font-size: 15px
    }
    /* .home-1 ul li:before {
        content: '';
        width: 22px;
        height: 19px;
        background: url(/wp-content/uploads/2017/03/tooth-icon.png);
        display: inline-block;
        margin-right: 6px
    } */
    /* .home-1 ul li:after {
        content: '';
        height: 2px;
        width: 100%;
        background: #2a97ff;
        display: block;
        margin: 5px 0
    } */
    #pv-review .first-part .pv-b .col-md-4 {
        width: 100%
    }
    #qq-recaptcha {
        margin-top: -4px;
        margin-bottom: 0;
        transform: scale(0.99);
        -webkit-transform: scale(0.99)
    }
    footer .foot-1 .container .col-md-4 {
        max-width: 340px;
        width: 100%;
        float: none;
        margin: auto
    }
    #secondary #qq-recaptcha {
        margin-top: 0
    }
    .page-id-19 #primary .container article .entry-content .image-container {
        width: 100%!important
    }
    .page-id-21 #primary .container article .entry-content img {
        display: block;
        float: none;
        margin: 15px auto
    }
    .page-id-23 #primary .container article .entry-content #attachment_1536 {
        display: block;
        float: none;
        margin: 15px auto
    }
    .page-id-35 #primary .container article .entry-content img {
        display: block;
        float: none;
        margin: 15px auto
    }
	.main-sec .hero .container:after {
		width: 92%;
		height: 32px;
	}
	.main-sec .hero .container h2 {
		font-size: 40px;
	}
	.main-sec .hero .container .btn-hero {
		border-radius: 60px;
	}
	.main-sec .home-1 h2 {
		font-size: 24px;
		margin: 0 0 48px;
	}
	.main-sec .home-1 .container {
		width: 90%;
	}
	.footer .container .quick-contact .wpcf7-submit {
		max-width: none;
	}
	footer .container .quick-contact #qq-recaptcha {
		transform: scale(1.03);
		-webkit-transform: scale(1.03);
		margin: -7px 0px 5px 0;
	}
	.main-sec .hero .container h1 {
		font-size: 28px;
	}
	.gecko footer .container .quick-contact #qq-recaptcha {
		margin: 0px 0 5px 0;
	}
	
	/* - - - - - */
	
	.landing_page .services_we_offer #services_gallery .services_box {
		min-height: auto;
	}
	
}

@media screen and (max-width:414px) {
	
    .post-41 table {
        width: 100%
    }
    .page-id-53 input.wpcf7-form-control,
    .page-id-53 .entry-content textarea.wpcf7-form-control.wpcf7-textarea {
        width: 93%;
        margin: 10px;
        padding: 10px 5px
    }
    .page-id-53 iframe {
        width: 100%
    }
    .page-id-19 .image-container img {
        width: 100%;
        height: auto
    }
    .page-id-19 .image-container {
        width: 100%!important
    }
    .container.top-header {
        padding-top: 20px;
        display: none
    }
    .btn-hero {
        font-size: 20px;
        padding: 10px;
        background: #2287ee;
        width: 85%;
        border-radius: 30px;
        text-align: center;
        box-shadow: -4px 5px 1px #1f61bf;
        margin-bottom: 30px;
        margin-top: -14px
    }
    .home-1 ul {
        list-style: none;
        padding-left: 0
    }
    .home-1 ul li {
        line-height: 2em;
        font-size: 12px
    }
    .border {
        display: none
    }
    .col-md-6.one {
        display: none
    }
    .extra img {
        margin-left: 0;
        width: 96%
    }
    .extra {
        position: absolute;
        bottom: 0;
        left: 0
    }
    .home-2 h2 {
        color: #042572;
        font-family: 'Cinzel', serif;
        font-size: 24px
    }
    .home-widget.home-3 {
        background: url(/wp-content/uploads/2017/03/promo-banner.jpg);
        padding: 20px 0;
        margin-top: 20px;
        background-size: cover;
        background-position: center center
    }
    .home-widget.home-3 {
        padding: 30px 0
    }
    p.promo-dol {
        font-size: 78px;
        /* margin-top: -30px */
    }
    .btn-promo {
        width: 90%;
        margin: 5px auto
    }
    .container.top-header {
        display: none
    }
    .hero h2.title {
        font-size: 34px;
        margin-bottom: -7px;
        font-family: 'Cinzel', serif;
        text-align: left
    }
    .hero h3 {
        font-size: 23px;
        font-weight: 300;
        margin-bottom: 30px;
        text-align: left
    }
    .hidden {
        display: inherit!important
    }
    .pic {
        margin-top: 20px
    }
    p.promo-desc {
        font-size: 25px
    }
    span#promo-title {
        font-size: 26px
    }
    .btn-promo {
        padding: 5px
    }
    .home-4 h3.widget-title {
        display: none
    }
    div#text-3 {
        display: none
    }
    .foot-1 h3.widget-title {
        text-align: center
    }
    .mob-nav {
        display: block
    }
    nav.navbar.navbar-default {
        display: none
    }
    .mob-nav {
        padding: 10px
    }
    a#button-sample {
        float: right;
        margin-top: 5px
    }
    .textwidget.foot-2 {
        line-height: 1
    }
    .home-1 h2 {
        text-align: center;
        margin-bottom: 20px;
        color: #042572;
        font-family: 'Cinzel', serif;
        font-size: 26px
    }
    .hero .col-lg-6.col-md-12 {
        text-align: center;
        margin-top: -10px
    }
    .homepage .main-sec .hero .container .col-md-12 {
        padding: 0 25px
    }
    .homepage .main-sec .hero .container h2,
    .homepage .main-sec .hero .container h3 {
        text-align: center
    }
    .homepage .main-sec .hero .container .btn-hero {
        width: 100%
    }
    .homepage .main-sec .hero .container .logos a {
        width: 33%;
        float: left;
        line-height: 60px;
        margin: 0;
        vertical-align: middle
    }
    .page-id-11 #primary .container article .entry-content img {
        display: block;
        float: none;
        margin: 15px auto
    }
	.main-sec .hero .container {
		padding: 0 20px;
	}
	.homepage .main-sec .hero .container .btn-hero {
		font-size: 14px;
	}
	.main-sec .hero .container .schedule-an-appt {
		width: 100%;
	}
	.main-sec .hero .container .schedule-an-appt span {
		font-size: 14px;
	}
	.main-sec .hero .container .banner-logos a {
		margin-right: 18px;
	}
	.homepage .main-sec .hero .banner-logos .invasalign-logo {
		width: 90%;
	}
	.homepage .main-sec .hero .banner-logos .ada-logo,
	.homepage .main-sec .hero .banner-logos .azda-logo {
		width: 80%;
	}
	.main-sec .hero .container .banner-logos a {
		display: table-cell;
		margin-right: 0;
	}
	.main-sec .hero .container:after {
		width: 90%;
		height: 27px;
	}
	.main-sec .home-3 .container .click-for-more-deat {
		max-width: 350px;
	}
	.main-sec .home-3 .container .click-for-more-deat #promo-desc {
		font-size: 16px;
	}
	.main-sec .hero .container h2 {
		font-size: 32px;
	}
	.main-sec .hero .container h1 {
		font-size: 22px;
	}
	.main-sec .home-2 .container h2 {
		line-height: normal;
	}
	
	/* - - - - - */
	body p {
		font-size: 16px;
	}
	
	.h1, h1 {
		font-size: 1.8rem;
	}
	.h2, h2 {
		font-size: 1.7rem;
	}
	
	.btn-blue {
		padding: 9.5px 20px;
	}
	
	.header .site_logo img {
		max-width: 80% !important;
	}
	
	.landing_page .banner .banner_logos a {
		max-width: 33.333%;
	}
	
	.landing_page .services_we_offer .btn-blue {
		font-size: 16px;
	}
	
}

@media screen and (max-width:375px) {
	
    .hero h2.title {
        font-size: 32px;
        margin-bottom: -7px;
        font-family: 'Cinzel', serif;
        text-align: left
    }
    .home-1 h2 {
        font-size: 24px
    }
    .extra img {
        margin-left: 0;
        width: 95%
    }
    .extra {
        position: absolute;
        bottom: 0;
        left: 5px
    }
    .home-1 .col-md-3.col-xs-6 {
        width: 100%
    }
    .home-1 h2 {
        text-align: center;
        margin-bottom: 20px
    }
    .home-1 ul li {
        line-height: 1;
        font-size: 17px
    }
    .home-1 .col-md-3.col-xs-6 {
        width: 86%;
        margin-left: 29px;
        margin-top: -5px
    }
    p.promo-desc {
        font-size: 23px;
        /* margin-top: -30px */
    }
    p.promo-dol {
        font-size: 70px;
        /* margin-top: -30px */
    }
    .home-widget.home-3 {
        padding: 30px 20px;
    }
    .home-2 h2 {
        font-size: 22px
    }
    .home-1 ul {
        padding-left: 0
    }
    .logos a {
        display: inline-block!important;
        margin-bottom: 10px
    }
    .homepage .main-sec .hero .container h2 {
        font-size: 28px
    }
    .homepage .main-sec .hero h3 {
        font-size: 20px
    }
    .homepage .main-sec .home-2 .container p {
        font-size: 14px;
        line-height: normal
    }
    #secondary #qq-recaptcha {
        transform: scale(0.96);
        -webkit-transform: scale(0.96)
    }
	.main-sec .hero .container:after {
		height: 24px;
	}
	.main-sec .hero .container h1 {
		font-size: 20px;
	}
	
	/* - - - - - */
	button#responsive-menu-button {
		top: 23px;
	}
	
	.h1, h1 {
		font-size: 1.6rem;
	}
	.h2, h2 {
		font-size: 1.5rem;
	}
	
	.btn-blue {
		font-size: 16px;
	}
	
	.landing_page .banner .banner_logos a {
		max-width: 32.333%;
	}
	
	.landing_page .services_we_offer .btn-blue {
		font-size: 14px;
	}
	
	.cta_above_footer .btn-blue {
		font-size: 18px;
	}
	
}

@media screen and (max-width:360px) {
	
    .homepage .main-sec .hero .container h2 {
        font-size: 26px
    }
    #qq-recaptcha {
        margin-top: -5px;
        margin-bottom: -4px;
        transform: scale(0.95);
        -webkit-transform: scale(0.95)
    }
    #secondary #qq-recaptcha {
        transform: scale(0.92);
        -webkit-transform: scale(0.92)
    }
	.main-sec .hero .container:after {
		width: 89%;
		height: 23px;
	}
	p.promo-dol {
        font-size: 66px;
		-webkit-text-stroke-width: 2px;
    }
	.main-sec .home-3 .container .click-for-more-deat #promo-title {
		font-size: 24px;
	}
	.main-sec .home-3 .container .click-for-more-deat #promo-desc {
		font-size: 14px;
	}
	footer .container .quick-contact #qq-recaptcha {
		transform: scale(0.99);
		-webkit-transform: scale(0.99);
		margin: -7px 0px 3px 0;
	}
	p.promo-desc {
		-webkit-text-stroke-width: 1px;
	}
	
	/* - - - - - */
	
	.h2, h2 {
		font-size: 1.3rem;
	}
	
	.btn-blue {
		font-size: 14px;
	}
	
	.landing_page .banner .banner_logos a {
		max-width: 30.333%;
	}
	
	.landing_page .interesting_facts .h2 br {
		display: none;
	}
	
}

@media screen and (max-width:320px) {
	
    .home-1 .col-md-3.col-xs-6 {
        width: 100%;
        margin-left: 0
    }
    p.promo-dol {
        font-size: 58px
    }
    p.promo-desc {
        font-size: 20px;
		margin-top: 0;
    }
    .btn-promo {
        width: 100%
    }
    span#promo-title {
        font-size: 22px
    }
    .homepage .main-sec .hero .container h2 {
        font-size: 24px
    }
    .homepage .main-sec .hero .container h3 {
        font-size: 18px
    }
    .homepage .main-sec .hero .container .btn-hero {
        font-size: 18px
    }
    .homepage .main-sec .home-1 .container h2 {
        margin-top: 40px
    }
    .homepage .main-sec .home-2 .container h2,
    .homepage .main-sec .home-2 .container h3 {
        font-size: 18px
    }
    #qq-recaptcha {
        margin-top: -4px;
        margin-bottom: -13px;
        transform: scale(0.83);
        -webkit-transform: scale(0.83)
    }
    #cu-recaptcha {
        transform: scale(0.9);
        -webkit-transform: scale(0.9)
    }
    #secondary #qq-recaptcha {
        margin-bottom: -15px;
        transform: scale(0.79);
        -webkit-transform: scale(0.79)
    }
    .page-template-blogs-template #primary #content .post-pagination .pagination-title {
        display: block;
        margin: 0
    }
    .page-id-771 #primary .container article .entry-content img {
        display: block;
        float: none;
        margin: 15px auto
    }
    .page-id-25 #primary .container article .entry-content #attachment_1528 {
        width: 100%!important
    }
    .page-id-27 .container article .entry-content #attachment_1530 {
        width: 100%!important
    }
    #schedule-an-appt-form .container-fluid .g-recaptcha {
        margin-left: -7px;
        transform: scale(0.95);
        -webkit-transform: scale(0.95)
    }
	.main-sec .hero .container h1 {
		font-size: 16px;
		line-height: normal;
	}
	.main-sec .hero .container:after {
		width: 88%;
		height: 20px;
	}
	.main-sec .home-1 h2 {
		font-size: 20px;
	}
	.main-sec .home-2 .container h2 {
		font-size: 28px !important;
	}
	.main-sec .home-3 .container .click-for-more-deat #promo-title {
		font-size: 20px;
	}
	.main-sec .home-3 .container .click-for-more-deat #promo-desc {
		font-size: 12px;
	}
	footer .container .quick-contact #qq-recaptcha {
		transform: scale(0.0.86);
		-webkit-transform: scale(0.86);
	}
	
	/* - - - --  */
	button#responsive-menu-button {
		top: 18px;
	}
	
	.h1, h1 {
		font-size: 1.5rem;
	}
	.h2, h2 {
		font-size: 1.3rem;
	}
	
	.btn-blue {
		font-size: 12px;
	}
	
	.landing_page .banner .banner_logos a {
		max-width: 28.333%;
	}
	
	.landing_page .services_we_offer .btn-blue {
		font-size: 12px;
	}
	
	.cta_above_footer .btn-blue {
		font-size: 14px;
	}
	
}